Bug 20686 - New bind package is missing lots of stuff.
Summary: New bind package is missing lots of stuff.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-11 21:23 UTC by dan
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-11 23:16:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dan 2000-11-11 21:23:05 UTC
Take a  look at the bind packages that were always made available before.

http://www.redhat.com/support/errata/RHSA1999054-01.html

Now we have those 3 packages replaced with just 1, and missing almost all
the tools the 3 together provided.

This is bad, and yet another reason on my list to switch to debian.

I'm getting sick of this!

Comment 1 Bernhard Rosenkraenzer 2000-11-11 21:31:22 UTC
The subpackages are not affected by the problem and did not change
at all between 8.2.2_P5 and 8.2.2_P7.

Comment 2 Bernhard Rosenkraenzer 2000-11-11 21:32:59 UTC
I agree, though, that they should be updated to avoid confusions like
this; I'll take care of it.

Comment 3 dan 2000-11-11 23:16:13 UTC
I did think of this, and yes clarity is a wonderful thing.
Thanks! I'll go eat some humble pie now.......



Comment 4 Bill Nottingham 2000-11-13 07:16:31 UTC
This should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.